Subject: Re: bug#24070: LaTeX mode doesn't load in 11.89.4

From: Caleb Rottman <[email-masked]>
Date: Mon, 25 Jul 2016 18:39:00 -0600

This is not the first time I've installed AUCTeX via ELPA. I recently
installed it on a new computer, and that's where i noticed it failing. I
then upgraded AUCTex on my older computer, and after upgrading it I noticed
I had the same problems with the newest version.

There is nothing in my Messages buffer that makes me think there was any
attempt to load AucTeX. The only time i get a message in my messages buffer
is when i have the line "(load "auctex.el" nil t t)" in my init file.

On Mon, Jul 25, 2016 at 5:32 PM, Mosè Giordano <[email-masked]> wrote:

> Please, don't remove [email-masked] from recipients list, hit
> the "reply to all" button when sending messages to mailing lists.
>
> 2016-07-26 1:20 GMT+02:00 Caleb Rottman <[email-masked]>:
> > I removed AUCTeX and reinstalled via package.el. Still, when i open a
> .tex
> > file, it uses emacs' default TeX-mode.
>
> Can you see in your "*Messages*" buffer some message indicating problems?
>
> > This is still only a problem that I've had with 11.89.4, so I don't know
> why
> > this newest version would be different.
>
> Did you upgrade the AUCTeX package in ELPA from an earlier version or
> this was your first installation?  There has been no change regarding
> installation that I know of, and I just tried to install AUCTeX via
> ELPA and works just fine for me, without the need to add anything to
> the init file.
>
> Can someone please try and install AUCTeX from ELPA and report if
> experience the same problem as Caleb?
>
> Bye,
> Mosè
>
> > On Mon, Jul 25, 2016 at 3:39 PM, Mosè Giordano <[email-masked]> wrote:
> >>
> >> 2016-07-25 23:35 GMT+02:00 Caleb Rottman <[email-masked]>:
> >> > If I remove that line, I am unable to enter Auctex's LaTeX mode, and
> it
> >> > always goes to the default emacs TeX mode
> >>
> >> Ok, that's not how it's supposed to work.  Can you please remove
> >> AUCTeX and reinstall, without adding anything to your init file?
> >>
> >> Bye,
> >> Mosè
> >
> >
>